/* line 3, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400.scss */
.logo img {
  margin: 5px 5px 0 0; }

/* line 7, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400.scss */
#HeaderImages1 {
  margin: 16px 95px 0 0;
  width: 64%; }

/* line 12, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400.scss */
.HeaderImages {
  margin: 0 0 0 3%; }

/* line 16, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_400.scss */
#SiteNameLine2 {
  font-size: 1.4em; }
